.leightbox {
	color: #333;
	display: none;
	position: absolute;
	top: 20px;
	left: 25%;
	width: 50%;
	height: 50%;
	padding: 2em;
	border: 1em solid #B8B8B8;
	background-color: white;
	text-align: left;
	z-index:1001;
	overflow: auto;	
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:900;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
a.lbAction{
	right:43px;
	padding:5px;
	margin-bottom:10px;
	display:block;
	width:347px;
	color:#fff;
	text-align:right;
	background-color:#ed8d23;
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }